#!/bin/bash
npm install --save \
	koishi-thirdeye

npm install --save-peer \
	koishi

npm install --save-dev \
	@types/node \
	typescript \
	'@typescript-eslint/eslint-plugin@^5.0.0' \
	'@typescript-eslint/parser@^5.0.0 '\
	'eslint@^8.0.1' \
	'eslint-config-prettier@^8.3.0' \
	'eslint-plugin-prettier@^4.0.0' \
	prettier \
	raw-loader \
	ts-loader \
	webpack \
	webpack-cli \
	ws \
	ts-node \
	@koishijs/plugin-help \
	@koishijs/plugin-console \
	@koishijs/plugin-sandbox \
	@koishijs/plugin-database-memory \
	jest \
	ts-jest \
	@types/jest
